=== debian/changelog ===
knxd (0.12.1-3) unstable; urgency=medium

  * Merge libev branch into master.

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 17 Jan 2017 23:37:00 +0100

knxd (0.12.1-1) unstable; urgency=medium

  * Allow specifying the interface to use for multicast.

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 14 Jan 2017 17:54:17 +0100

knxd (0.12.0-2) unstable; urgency=medium

  * Check for c++11 compliance.

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 13 Jan 2017 10:11:12 +0100

knxd (0.12.0-1) unstable; urgency=medium

  * libev conversion considered complete.

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 11 Jan 2017 15:36:07 +0100

knxd (0.12.0~8-1) experimental; urgency=medium

  * ETS5 with USB host adapters in tunnel mode works.
    Router mode and TPUART: not yet.

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 10 Jan 2017 04:51:24 +0100

knxd (0.12.0~7-1) experimental; urgency=medium

  * eibnettunnel now works, with the probable exception of bus monitoring.

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 08 Jan 2017 12:06:45 +0100

knxd (0.12.0~6-1) experimental; urgency=medium

  * Merge CGI fix

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 05 Jan 2017 18:16:06 +0100

knxd (0.12.0~5-1) experimental; urgency=medium

  * group cache: fixed, tested.
    TODO: add tests to the script.
  * (v)busmonitor3: Now sending somewhat-reasonable timestamps.

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 04 Jan 2017 01:26:24 +0100

knxd (0.12.0~4-1) experimental; urgency=medium

  * Removed experimental PEI16 driver.
    Porting it to libev is nontrivial and it's not being used.
  * Ported the other drivers to libev.
  * Ditto group cache. TODO: device management code.
  * Merged master (+ stable) branch.

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 03 Jan 2017 05:38:05 +0100

knxd (0.12.0~3-1) experimental; urgency=medium

  * multicast server code works.
  * ip: and ipt: back-ends compile but have not yet been tested.
  * eibnetsearch and describe tools work.
  * Found a couple of errors; see git changelog.
  * Valgrind clean. (So far.)

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 27 Dec 2016 00:17:11 +0100

knxd (0.12.0~2-1) experimental; urgency=medium

  * connection-based server code (incomplete) and TPUART now run on libev

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 24 Dec 2016 08:28:16 +0100

knxd (0.12.0~1-1) experimental; urgency=medium

  * Layer 3 now runs on libev

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 19 Dec 2016 13:08:49 +0100

knxd (0.11.18-1) unstable; urgency=medium

  * merge CGI fix

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 05 Jan 2017 18:15:10 +0100

knxd (0.11.17-1) unstable; urgency=medium

  * Plugged a memory leak.

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 04 Jan 2017 10:16:51 +0100

knxd (0.11.16-1) unstable; urgency=medium

  * Merge from stable.

 -- Matthias Urlichs <matthias@urlichs.de>  Tue, 03 Jan 2017 05:34:28 +0100

knxd (0.11.15-1) unstable; urgency=medium

  * Merge from stable

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 18 Dec 2016 16:14:28 +0100

knxd (0.11.14-1) unstable; urgency=medium

  * Merge #171: configurable send delay
    (for those interfaces which already had a delay)

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 11 Dec 2016 23:41:48 +0100

knxd (0.11.13-1) unstable; urgency=medium

  * Re-do logging
    - numbered and named channels
    - milliseconds

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 11 Dec 2016 23:41:48 +0100

knxd (0.11.12-1) unstable; urgency=medium

  * Change tpuarts baud rate
  * Merge #174: elupus:disconnect_success

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 08 Dec 2016 19:27:15 +0100

knxd (0.11.11-1) unstable; urgency=medium

  * Add tpuarts-over-tcp driver (for CUNx, busware.de)

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 08 Dec 2016 17:22:29 +0100

knxd (0.11.11-0) unstable; urgency=medium

  * Implemented a --send-delay=X option

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 02 Dec 2016 00:44:40 +0100

knxd (0.11.10-1) unstable; urgency=medium

  * Correct invalid length of L_Busmon.ind field for busmonitor mode
  * fix server crash when there's no ACK

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 27 Nov 2016 22:07:56 +0100

knxd (0.11.9-1) unstable; urgency=medium

  * removed layer2_is_bus() call

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 19 Mar 2016 15:57:35 +0100

knxd (0.11.8-2) unstable; urgency=low

  * Merged master branch up to 0.10.13-3

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 12 Mar 2016 14:55:20 +0100

knxd (0.11.8-1) unstable; urgency=medium

  * Merged master branch up to 0.10.13-2

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 11 Mar 2016 16:40:16 +0100

knxd (0.11.7-2) unstable; urgency=medium

  * Merged master branch up to 0.10.12-1

 -- Matthias Urlichs <matthias@urlichs.de>  Sat, 23 Jan 2016 15:52:06 +0100

knxd (0.11.6-1) unstable; urgency=medium

  * Merged master branch up to 0.10.11-1

 -- Matthias Urlichs <matthias@urlichs.de>  Fri, 08 Jan 2016 17:57:49 +0100

knxd (0.11.5-1) unstable; urgency=medium

  * Merged master branch up to 0.10.10-1

 -- Matthias Urlichs <matthias@urlichs.de>  Wed, 18 Nov 2015 13:40:53 +0100

knxd (0.11.4-2) unstable; urgency=medium

  * Merged master branch up to 0.10.9-3

 -- Matthias Urlichs <matthias@urlichs.de>  Mon, 12 Oct 2015 16:14:16 +0200

knxd (0.11.4-1) unstable; urgency=medium

  * Merged master branch up to 0.10.9-2

 -- Matthias Urlichs <matthias@urlichs.de>  Sun, 20 Sep 2015 16:14:50 +0200

knxd (0.11.3-1) unstable; urgency=medium

  * Default Unix socket changed to /run/knx

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 17 Sep 2015 02:22:27 +0200

knxd (0.11.2-4) unstable; urgency=medium

  * Merged

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 17 Sep 2015 02:15:36 +0200

knxd (0.11.2-3) unstable; urgency=medium

  * Merged master branch

 -- Matthias Urlichs <matthias@urlichs.de>  Thu, 10 Sep 2015 14:08:39 +0200


