=== debian/control ===
Source: knxd
Section: net
Priority: optional
Maintainer: Timo <knxd@timo-wingender.de>
Build-Depends: debhelper (>= 7.0.0),
  autotools-dev, autoconf, automake, libtool,
  libusb-1.0-0-dev (>= 1.0.9),
  pkg-config,
  libsystemd-dev (>= 228) | libsystemd-daemon-dev (>= 200) | base-files (<< 8),
  debianutils,
  dh-systemd | base-files (<< 8),
  libev-dev,
Build-Conflicts: libsystemd-daemon-dev (<< 200)
Standards-Version: 3.9.4
Homepage: https://github.com/Makki1/knxd
Vcs-Git: https://github.com/Makki1/knxd.git
#Vcs-Browser: 

Package: knxd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libusb-1.0-0 (>= 1.0.10), lsb-base
Replaces: eibd, eibd-server
Conflicts: eibd, eibd-server
Description: A daemon to access the KNX bus
 KNX is a standard prototocol for home and buildin control.
 .
 This package contains the daemon to access the physical bus,
 monitor and forward messages, etc.

Package: knxd-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libusb-1.0-0
Recommends: knxd
Replaces: eibd-clients, eibd-server, libeibclient0
Conflicts: eibd-clients, eibd-server, libeibclient0
Description: Tools to use knxd
 KNX is a standard prototocol for home and buildin control.
 .
 This package contains command-line tools to communicate with the KNX
 daemon.

Package: knxd-dev
Architecture: all
Description: Development files for knxd
 KNX is a standard prototocol for home and buildin control.
 .
 These are the development files for knxd clients.

Package: knxd-examples
Architecture: any
Recommends: knxd-tools
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: documentation and examples for knxd
 KNX is a standard prototocol for home and buildin control.
 .
 These are example programs for knxd.
