=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=-format
export DEB_BUILD_HARDENING_FORMAT=0


# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@ 

override_dh_clean:
	dh_clean
	rm -f debian/knxd.install

override_dh_auto_configure: configure install-sh
	dh_auto_configure -- --enable-usb --enable-groupcache --enable-ft12 --enable-ncn5120 --enable-tpuarts --enable-tpuarts-tcp --enable-dummy --libexecdir=/usr/lib --enable-dependency-tracking --enable-silent-rules CFLAGS=-g\ -O0 CXXFLAGS=-g\ -O0

configure install-sh: configure.ac
	sh bootstrap.sh

override_dh_install: debian/knxd.install debian/knxd.socket debian/knxd.service
	dh_install
	dh_systemd_enable || true
	dh_systemd_start || true

override_dh_installudev: debian/knxd.udev
	# install the udev file to /etc since it needs to be modified
	mkdir -p debian/knxd/usr/share/doc/knxd/examples
	install debian/knxd.udev debian/knxd/usr/share/doc/knxd/examples/70-knxd.rules.sample

debian/knxd.install: debian/knxd.install.in
	cp $^ $@
	grep -qs 'HAVE_SYSTEMD_TRUE.*#' config.status || cat $@.systemd >> $@

debian/knxd.socket: systemd/knxd.socket
	test -e $^ && cp $^ $@
debian/knxd.service: systemd/knxd.service
	test -e $^ && cp $^ $@
systemd/knxd.socket systemd/knxd.service:
	$(MAKE) -C systemd

override_dh_auto_test:
	bash tools/test.sh
